SQLite3Result::finalize
SQLite3Result::reset
SQLite3Result
PHP Manual

# SQLite3Result::numColumns

(PHP 5 >= 5.3.0)

SQLite3Result::numColumns — Returns the number of columns in the result set

### Description

public int SQLite3Result::numColumns ( void )

Returns the number of columns in the result set.

### Parameters

This function has no parameters.

### Return Values

Returns the number of columns in the result set.

SQLite3Result::finalize
SQLite3Result::reset
SQLite3Result
PHP Manual